@charset "utf-8";
/* CSS Document  */

html, body{
	margin: 0 0 0 0;
	}

a:link {
    color: #aa5909;
    text-decoration: none;
    }
a:visited {
    text-decoration: none;
    color: #aa5909;
    }
a:hover {
    text-decoration: none;
    color: #da730b;
    }
a:active {
    text-decoration: none;
    color: #aa5909;
    }
	
.table	{
    margin:0; 
    padding:0;
    }
	
.text {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 1.4;
    font-style: normal;
	color: #000;
	}
.textkontakt {
	font-size: 13px;
	}
.textnavi {
	font-family: 'PT Sans', sans-serif;
	font-size: 20px;
	line-height: 1.28;
    font-style: normal;
	color: #aa5909;
	}
.textlink {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 1.4;
    font-style: italic;
	color: #FFF;
	}
.texttitel {
	font-family: 'PT Sans', sans-serif;
	font-size: 20px;
    font-style: bold;
    line-height: 1.5;
	color: #000;
	}
.textklein {
	font-family: 'PT Sans', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000;
	}
.textsehrklein {
	font-family: 'PT Sans', sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000;
        }

.textbutton {
	font-family: 'PT Sans', sans-serif;
	font-size: 10px;
	color: #000;
    }

.textfeld {
	font-family: 'PT Sans', sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    color: #000000;
    background-color:#EEEEEE;
    }

.picture	{
	margin:0px;
	padding:0px;
	border: 1px solid #999;
	}

.btnNAVI {
	-webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
	padding: 6px 24px 6px 24px;
	border: solid #aa5909 2px;
	text-decoration: none;
	display:none;
	margin-left:5px;
	background: #fff;
	width:50%;
	min-width:193px;
	max-width:340px;
}

.btnNAVI:hover {
	background: #e6e6e6;
	text-decoration: none;
	}
.bigtable{
	width:860px;
	}

.divBIG {
/*	border:1px dotted #333;	*/
	width:1000px;
	height:100%;
	top: 0px; 
	left: 10%; 
	position:absolute;
	z-index:50; 
	}	

.divBANNER {
/*
	border:1px dashed #AAA;
*/
	background-color: #FFF;
	z-index: 99; 
	width: 100%;
	height: 90px;
	min-height: 90px;
	float: left;
	overflow: hidden;
	top: 0px; 
	left: 0px;
	}

.divLOGO {
/*	
	border:1px dotted #FF5533; 	
*/
	background: url(../../layout/chriwin_logo.png) no-repeat right;
	background-size: contain;
	z-index:2; 
	height:80px;
	width:170px;
	float:right;
	overflow:hidden;
	margin-top: 12px; 	
	}

.divKONTAKT {
	z-index:3; 
	width:auto;
	min-width:100px;
	float:left;
	overflow:hidden;
	margin-top: 30px; 
	margin-left: 200px;
	}

.divKONTAKT_small {
	display: none;
	margin-top: 20px;
	float:left;
	}
	
.divPIC {
	border:1px solid #000; 
    z-index:1; 
    width: 650px;
	height:300px; 
    overflow:hidden; 
	float:left;
    left: 0px;
    top: 0px;
    }

.divBESCHRIEB {
	background-color: rgba(255,255,255,0.7);
	z-index:2;
	width: 190px;
	height:230px;
	margin-top:80px;
	margin-right:10px;
	overflow:hidden;
	float: right;
	padding:20px;
	}	

.divMAIN {
/*	
border:1px dashed #AAA; 
*/
    z-index:10; 
    width: 650px;
	min-height:300px;
    overflow-x:hidden; 
    overflow-y:auto; 
	position:relative;
    left: 0px;
    top: 0px;
    }

.divNAVI {
/*
	border:1px dotted #FF5533; 
*/
    z-index:4; 
    width: 200px;
	height:auto;
    overflow:hidden; 
	float:left;
    }
.divNAVISMALL {
	display:none;
	float:left;
	margin-top:255px;
	}

.divARBYTE {
	opacity:0.8;
    font-family:Tahoma, Geneva, sans-serif;
    font-weight:normal;
    color:#999; 
    font-size: 10px;
    z-index:9;
    width: 150px;
    height: 14px;
    overflow:hidden;
    position:fixed;
    right: 20px;
    bottom: 10px;
    }

.divLOGIN {
	background-color: rgba(200,200,200,0.5);
	z-index:99;
	width: 4px;
	height:4px;
	right: 0px;
	bottom: 0px;
	overflow:hidden;
	position:absolute;
	cursor:move;
	}	



@media all and (max-width: 870px) and (min-width: 0px) {
	.divLOGO {
		width:200px;
		float:left;
		margin-right:25px;
	}
	.divNAVI {
		display:none;
	}
	.btnNAVI {
		display:block;
	}
	.bigtable{
		width:100%;
	}
	.divPIC {
		width: 100%;
		margin-top:10px;
	}
	.divMAIN {
		width: 100%;
	}
	.divNAVI {
		width: 100%;
    }
	.divARBYTE {
		display:none;
		}
	.divKONTAKT {
		margin-left: 10px;
		display: none;
		}
	.divBANNER {
		height: auto;
	}
	.divKONTAKT_small {
		display: block;
		margin-bottom: 10px;
	}
}
	